@charset "utf-8";
a {
	text-decoration:none;
}
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background:#000;
	margin-top:20px;
	padding: 0;
	text-align: center;
	color: #000000;
}
.oneColFixCtr #container {
	width: 1118px;  
	height:600px;
	background-image:url(images/tlo.png);
	margin: 0 auto;
	border: none;
	text-align: left; 
}
.oneColFixCtr #mainContent {
	padding: 0 20px; 
}

.menu1 a {text-decoration:none;
color:#FFF;
font-family:candara, Geneva, sans-serif;
}
.menu a {text-decoration:none;
color:#FFF;
font-family:candara, Geneva, sans-serif;
line-height:1.6;
}
#top {
	margin-top:18px;
	margin-left:428px;
	width: 637px;
	height:33px;
	text-align:center;
	font-stretch:wider;
	font-size:18px;
	position:absolute;
}
#tekst {
	margin-top:140px;
	margin-left:40px;
	margin-right:295px;
	position:absolute;
	height:400px;
	width:750px;
	text-decoration:none;
	font-family:candara, Geneva, sans-serif;
	color:#FFF;
	line-height:30px;
	padding:20px;
	;
}

#tekst1 {
	margin-top:140px;
	margin-left:40px;
	margin-right:295px;
	position:absolute;
	height:400px;
	width:350x;
	text-decoration:none;
	font-family:candara, Geneva, sans-serif;
	color:#FFF;
	line-height:30px;
	padding:20px;
	;

}

#tekst2 {
	margin-top:-55px;
	margin-left:125px;
	margin-right:295px;
	position:absolute;
	height:400px;
	width:350x;
	text-decoration:none;
	font-family:candara, Geneva, sans-serif;
	color:#FFF;
	padding:20px;
	;

}
#prawa {
	margin-top:165px;
	margin-left:310px;
	margin-right:150px;
	position:absolute;
	padding:20px;
	;
}

#side {
	margin-top:220px;
	margin-left:800px;
	width:220px;
	height:266px;
	text-align:left;
	text-transform:capitalize;
	font-stretch:wider;
	font-size:24px;
	font-variant:small-caps;
	position:absolute;
	padding:10px;
	color:#FFF;
}
#stopka {
	margin-top:608px;
	margin-left:45px;
	position:absolute;
	text-align:left;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	font:italic;
	color:#FFF;
}
#stopka a {
	color:#FFF;
}